@charset "utf-8";

/* body
----------------------------------------------- */

body {
	border-top: 2px solid rgb(70,80,136);
	background: rgb(255,255,255);
}

/* contents
----------------------------------------------- */

#contents {
	background: rgb(241,252,255) url(../images/background.jpg) repeat-x center top;
	-moz-background-size: 640px 384px;
	-webkit-background-size: 640px 384px;
	background-size: 640px 384px;
}
#contents .contents_inner {
	background: url(../images/city.png) no-repeat center bottom;
	-moz-background-size: 450px 101px;
	-webkit-background-size: 450px 101px;
	background-size: 450px 101px;
	padding: 0 0 67px;
}

/* header
----------------------------------------------- */

#header {
	text-align: center;
	padding: 30px 0 0;
}
#header .summary {
	margin: 14px 0 0;
}

/* nav
----------------------------------------------- */

#nav .nav {
	width: 300px;
	margin: 15px auto 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#nav .translate,
#nav .interpret,
#nav .business,
#nav .exhibition,
#nav .purchase,
#nav .attend {
	width: 90px;
	height: 100px;
	float: left;
	margin: 15px 15px 0 0;
}
#nav .business,
#nav .attend {
	margin: 15px 0 0;
}
#nav .translate a,
#nav .interpret a,
#nav .business a,
#nav .exhibition a,
#nav .purchase a,
#nav .attend a {
	width: 90px;
	height: 100px;
	display: block;
	background: url(../../home/images/nav.png) no-repeat left top;
	-moz-background-size: 540px 100px;
	-webkit-background-size: 540px 100px;
	background-size: 540px 100px;
}
#nav .translate a {background-position: 0 0;}
#nav .interpret a {background-position: -90px 0;}
#nav .business a {background-position: -180px 0;}
#nav .exhibition a {background-position: -270px 0;}
#nav .purchase a {background-position: -360px 0;}
#nav .attend a {background-position: -450px 0;}

